Subject: Ticket Assigned - order 4541271198.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:00:03 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 4541271198. Hi,

Regarding the above order, I lost my mobile and I was not able to contact,
1st delivery he didn't call before reaching my place and he has come to
deliver when I am not there. The next day I asked him to deliver and he
said okay after tIadidn'tireceivedieve any calls from anyone about my
delivery. so I didn't have any issue with the delivery. Suddenly when I see
my order been had canceled disappointed. normally before delivery, they
call and inform me saying the delivery is ready, but this order I
recieved only 1 call and that was also when I was not at home.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251022